Bug 1265990 - The KieSessionRequesMessageBean message-driven bean (MDB) class does not define a message listener interface [NEEDINFO]
The KieSessionRequesMessageBean message-driven bean (MDB) class does not defi...
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
x86_64 Linux
high Severity low
: ---
: ---
Assigned To: Marco Rietveld
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 05:16 EDT by Rodolfo Barzola Valdez
Modified: 2016-09-20 01:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 22836, IBM WebSphere Installation and Configuration Guide-6.1 Build Date: 23-04-2015 11:46:00 Topic ID: 30514-750510 [Latest]
Last Closed: 2015-12-09 07:53:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mrietvel: needinfo? (rbarzola)


Attachments (Terms of Use)
SystemOut.log of WAS (253.92 KB, text/plain)
2015-09-24 05:16 EDT, Rodolfo Barzola Valdez
no flags Details

  None (edit)
Description Rodolfo Barzola Valdez 2015-09-24 05:16:36 EDT
Created attachment 1076411 [details]
SystemOut.log of WAS

Title: Install Business Central

Describe the issue:

The KieSessionRequesMessageBean message-driven bean (MDB) class does not define a message listener interface

[9/22/15 16:11:46:160 PET] 000000a4 DMAdapter     I com.ibm.ws.ffdc.impl.DMAdapter getAnalysisEngine FFDC1009I: Analysis Engine using data base: /opt/IBM/WebSphere/AppServer/properties/logbr/ffdc/adv/ffdcdb.xml
[9/22/15 16:11:46:172 PET] 000000a4 FfdcProvider  W com.ibm.ws.ffdc.impl.FfdcProvider logIncident FFDC1003I: FFDC Incident emitted on /opt/IBM/WebSphere/AppServer/profiles/JBPM_UAT/logs/ffdc/JBPM_UAT1_e94fc5ef_15.09.22_16.11.46.1492489134064504141121.txt com.ibm.ws.runtime.component.EJBContainerImpl.createNestedModuleMetaData 3177
[9/22/15 16:11:46:223 PET] 000000a4 DeployedAppli W   WSVR0206E: Module, business-central.war, of application, business-central.ear/deployments/business-central, failed to start
[9/22/15 16:11:46:296 PET] 000000a4 ApplicationMg W   WSVR0101W: An error occurred starting, business-central
[9/22/15 16:11:46:297 PET] 000000a4 ApplicationMg A   WSVR0217I: Stopping application: business-central
[9/22/15 16:11:46:444 PET] 000000a4 ApplicationMg A   WSVR0220I: Application stopped: business-central
[9/22/15 16:11:46:494 PET] 000000a4 CompositionUn E   WSVR0194E: Composition unit WebSphere:cuname=business-central in BLA WebSphere:blaname=business-central failed to start.

Suggestions for improvement:


Additional information:
Comment 4 Marco Rietveld 2015-09-29 07:25:45 EDT
Is this only an error/exception message in the logs, or does the JMS interface also not work on WAS?
Comment 5 Marco Rietveld 2015-11-05 20:50:07 EST
Degrading to low severity due to lack of response from reporter.

Note You need to log in before you can comment on or make changes to this bug.